/*     248350 : 버튼      */
.button__248350__ {font-size:0}
.button__248350__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248350__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__248350__ a {font-size:15px}
}

/*     248351 : 버튼      */
.button__248351__ {font-size:0}
.button__248351__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248351__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248351__ a {font-size:15px}
}

/*     248353 : 버튼형 타이틀      */
.button_title__248353__ {font-size:0}
.button_title__248353__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248353__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248353__ p {font-size:15px}
}

/*     248354 : 이미지 (비율형)      */
.img_ratio__248354__ {max-width:100%;vertical-align:top}
.img_ratio__248354__ * {box-sizing:border-box}
.img_ratio__248354__ a {display:block;vertical-align:top}
.img_ratio__248354__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248354__ img {width:auto}
}

/*     248370 : 공백      */
.solid_line__248370__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__248370__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__248370__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__248370__ {height:20px}
}

/*     248355 : 타이틀 텍스트      */
.title__248355__ {font-size:0}
.title__248355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248355__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248355__.style_top p {padding-top:10px}
.title__248355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248355__.style_right p {padding-right:14px}
.title__248355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248355__.style_bottom p {padding-bottom:12px}
.title__248355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248355__.style_left p {padding-left:14px}
.title__248355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248355__.style_circle1 p {padding-left:18px}
.title__248355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248355__.style_circle2 p {padding-left:18px}
.title__248355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248355__ p {font-size:20px}
	.title__248355__.style_top p:before {width:20px}
	.title__248355__.style_right p:before {height:20px}
	.title__248355__.style_bottom p:before {width:20px}
	.title__248355__.style_left p:before {height:20px}
}

/*     248356 : 이미지 리스트 (타일형)      */
.img_tile__248356__ {overflow:hidden}
.img_tile__248356__ .img_inner {margin:0 -5px}
.img_tile__248356__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248356__ * {box-sizing:border-box}
.img_tile__248356__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248356__ .item a {display:block}
.img_tile__248356__ .figure {display:block}
.img_tile__248356__ .figure img {vertical-align:top}
.img_tile__248356__ .caption {display:block;margin-top:10px}
.img_tile__248356__ .caption > span {display:block}
.img_tile__248356__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248356__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248356__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248356__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248356__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248356__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248356__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248356__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248356__ .item {width:100%}
.col_m_2__248356__ .item {width:50%}
.col_m_3__248356__ .item {width:33.3333%}
.col_m_4__248356__ .item {width:25%}
.col_m_1__248356__ .item,
.col_m_2__248356__ .item2n,
.col_m_3__248356__ .item3n,
.col_m_4__248356__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248356__ .item,
	.col_m_2__248356__ .item2n,
	.col_m_3__248356__ .item3n,
	.col_m_4__248356__ .item4n {clear:none}

	.col_t_1__248356__ .item {width:100%}
	.col_t_2__248356__ .item {width:50%}
	.col_t_3__248356__ .item {width:33.3333%}
	.col_t_4__248356__ .item {width:25%}
	.col_t_5__248356__ .item {width:20%}
	.col_t_6__248356__ .item {width:16.6666%}
	.col_t_1__248356__ .item,
	.col_t_2__248356__ .item2n,
	.col_t_3__248356__ .item3n,
	.col_t_4__248356__ .item4n,
	.col_t_5__248356__ .item5n,
	.col_t_6__248356__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248356__ .img_inner {margin:0 -10px}
	.img_tile__248356__ .item {padding:5px 10px}
	.img_tile__248356__ .caption {margin-top:5px}
	.img_tile__248356__ .caption > span.content {margin-top:10px}

	.text_sml__248356__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248356__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248356__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248356__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248356__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248356__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248356__ .item,
	.col_t_2__248356__ .item2n,
	.col_t_3__248356__ .item3n,
	.col_t_4__248356__ .item4n,
	.col_t_5__248356__ .item5n,
	.col_t_6__248356__ .item6n {clear:none}

	.col_pc_1__248356__ .item {width:100%}
	.col_pc_2__248356__ .item {width:50%}
	.col_pc_3__248356__ .item {width:33.3333%}
	.col_pc_4__248356__ .item {width:25%}
	.col_pc_5__248356__ .item {width:20%}
	.col_pc_6__248356__ .item {width:16.6666%}
	.col_pc_1__248356__ .item,
	.col_pc_2__248356__ .item2n,
	.col_pc_3__248356__ .item3n,
	.col_pc_4__248356__ .item4n,
	.col_pc_5__248356__ .item5n,
	.col_pc_6__248356__ .item6n {clear:both}
}

/*     248357 : 타이틀 텍스트      */
.title__248357__ {font-size:0}
.title__248357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248357__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248357__.style_top p {padding-top:10px}
.title__248357__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248357__.style_right p {padding-right:14px}
.title__248357__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248357__.style_bottom p {padding-bottom:12px}
.title__248357__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248357__.style_left p {padding-left:14px}
.title__248357__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248357__.style_circle1 p {padding-left:18px}
.title__248357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248357__.style_circle2 p {padding-left:18px}
.title__248357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248357__ p {font-size:20px}
	.title__248357__.style_top p:before {width:20px}
	.title__248357__.style_right p:before {height:20px}
	.title__248357__.style_bottom p:before {width:20px}
	.title__248357__.style_left p:before {height:20px}
}

/*     248358 : 이미지 리스트 (타일형)      */
.img_tile__248358__ {overflow:hidden}
.img_tile__248358__ .img_inner {margin:0 -5px}
.img_tile__248358__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248358__ * {box-sizing:border-box}
.img_tile__248358__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248358__ .item a {display:block}
.img_tile__248358__ .figure {display:block}
.img_tile__248358__ .figure img {vertical-align:top}
.img_tile__248358__ .caption {display:block;margin-top:10px}
.img_tile__248358__ .caption > span {display:block}
.img_tile__248358__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248358__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248358__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248358__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248358__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248358__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248358__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248358__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248358__ .item {width:100%}
.col_m_2__248358__ .item {width:50%}
.col_m_3__248358__ .item {width:33.3333%}
.col_m_4__248358__ .item {width:25%}
.col_m_1__248358__ .item,
.col_m_2__248358__ .item2n,
.col_m_3__248358__ .item3n,
.col_m_4__248358__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248358__ .item,
	.col_m_2__248358__ .item2n,
	.col_m_3__248358__ .item3n,
	.col_m_4__248358__ .item4n {clear:none}

	.col_t_1__248358__ .item {width:100%}
	.col_t_2__248358__ .item {width:50%}
	.col_t_3__248358__ .item {width:33.3333%}
	.col_t_4__248358__ .item {width:25%}
	.col_t_5__248358__ .item {width:20%}
	.col_t_6__248358__ .item {width:16.6666%}
	.col_t_1__248358__ .item,
	.col_t_2__248358__ .item2n,
	.col_t_3__248358__ .item3n,
	.col_t_4__248358__ .item4n,
	.col_t_5__248358__ .item5n,
	.col_t_6__248358__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248358__ .img_inner {margin:0 -10px}
	.img_tile__248358__ .item {padding:5px 10px}
	.img_tile__248358__ .caption {margin-top:5px}
	.img_tile__248358__ .caption > span.content {margin-top:10px}

	.text_sml__248358__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248358__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248358__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248358__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248358__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248358__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248358__ .item,
	.col_t_2__248358__ .item2n,
	.col_t_3__248358__ .item3n,
	.col_t_4__248358__ .item4n,
	.col_t_5__248358__ .item5n,
	.col_t_6__248358__ .item6n {clear:none}

	.col_pc_1__248358__ .item {width:100%}
	.col_pc_2__248358__ .item {width:50%}
	.col_pc_3__248358__ .item {width:33.3333%}
	.col_pc_4__248358__ .item {width:25%}
	.col_pc_5__248358__ .item {width:20%}
	.col_pc_6__248358__ .item {width:16.6666%}
	.col_pc_1__248358__ .item,
	.col_pc_2__248358__ .item2n,
	.col_pc_3__248358__ .item3n,
	.col_pc_4__248358__ .item4n,
	.col_pc_5__248358__ .item5n,
	.col_pc_6__248358__ .item6n {clear:both}
}

/*     248359 : 타이틀 텍스트      */
.title__248359__ {font-size:0}
.title__248359__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248359__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248359__.style_top p {padding-top:10px}
.title__248359__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248359__.style_right p {padding-right:14px}
.title__248359__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248359__.style_bottom p {padding-bottom:12px}
.title__248359__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248359__.style_left p {padding-left:14px}
.title__248359__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248359__.style_circle1 p {padding-left:18px}
.title__248359__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248359__.style_circle2 p {padding-left:18px}
.title__248359__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248359__ p {font-size:20px}
	.title__248359__.style_top p:before {width:20px}
	.title__248359__.style_right p:before {height:20px}
	.title__248359__.style_bottom p:before {width:20px}
	.title__248359__.style_left p:before {height:20px}
}

/*     248360 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248360__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248360__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248360__ ul li:first-child {margin-top:0}
.text_list__248360__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248360__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248360__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248360__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248360__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248360__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248360__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248360__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248360__ ul li {font-size:15px}
}

/*     248361 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248361__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248361__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248361__ ul li:first-child {margin-top:0}
.text_list__248361__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248361__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248361__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248361__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248361__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248361__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248361__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248361__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248361__ ul li {font-size:15px}
}

/*     248362 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248362__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248362__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248362__ ul li:first-child {margin-top:0}
.text_list__248362__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248362__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248362__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248362__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248362__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248362__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248362__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248362__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248362__ ul li {font-size:15px}
}

/*     248363 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248363__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248363__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248363__ ul li:first-child {margin-top:0}
.text_list__248363__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248363__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248363__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248363__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248363__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248363__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248363__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248363__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248363__ ul li {font-size:15px}
}

/*     248364 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248364__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248364__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248364__ ul li:first-child {margin-top:0}
.text_list__248364__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248364__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248364__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248364__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248364__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248364__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248364__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248364__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248364__ ul li {font-size:15px}
}

/*     248365 : 타이틀 텍스트      */
.title__248365__ {font-size:0}
.title__248365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248365__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248365__.style_top p {padding-top:10px}
.title__248365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248365__.style_right p {padding-right:14px}
.title__248365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248365__.style_bottom p {padding-bottom:12px}
.title__248365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248365__.style_left p {padding-left:14px}
.title__248365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248365__.style_circle1 p {padding-left:18px}
.title__248365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248365__.style_circle2 p {padding-left:18px}
.title__248365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248365__ p {font-size:20px}
	.title__248365__.style_top p:before {width:20px}
	.title__248365__.style_right p:before {height:20px}
	.title__248365__.style_bottom p:before {width:20px}
	.title__248365__.style_left p:before {height:20px}
}

/*     248366 : 버튼      */
.button__248366__ {font-size:0}
.button__248366__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248366__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248366__ a {font-size:15px}
}

/*     248367 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248367__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248367__ a span {display:inline-block;position:relative}
.icon_button__248367__.style_line a {background:transparent;color:#999999}

.icon_button__248367__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248367__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248367__ a {font-size:15px}
}

